@media screen and (max-width: 1330px) {
    [class~=tz-l] {
        width: 30%;
    }
    [class~=tz-2] {
        width: 68%;
    }
    [class~=tz-2] {
        margin-right: 0pt;
    }
    .tz-invo-full1,
    [class~=tz-2-admin],
    [class~=tz-3] {
        width: 100%;
    }
    [class~=tz-3] {
        margin-top: .208333333in;
    }
    [class~=tz-invo-full] {
        padding-left: 0in;
    }
    [class~=tz-invo-full] {
        padding-bottom: 0in;
    }
    [class~=tz-invo-full] {
        padding-right: 0in;
    }
    [class~=tz-invo-full] {
        padding-top: 0in;
    }
    .tz-invo-full1 {
        margin-left: 0pc;
    }
    .tz-invo-full1 {
        margin-bottom: 0pc;
    }
    .tz-invo-full1 {
        margin-right: 0pc;
    }
    .tz-invo-full1 {
        margin-top: 0pc;
    }
}

@media screen and (max-width: 1200px) {
    [class~=ts-menu-4],
    [class~=ts-menu-2] {
        display: none;
    }
    .ts-menu-5 span i {
        color: #fff;
    }
    .ts-menu-5 span i {
        padding-left: 8.25pt;
    }
    .ts-menu-5 span i {
        padding-bottom: 8.25pt;
    }
    [class~=ts-menu-1] {
        width: 15%;
    }
    .ts-menu-5 span i {
        padding-right: 8.25pt;
    }
    .ts-menu-5 span i {
        padding-top: 8.25pt;
    }
    .ts-menu-5 span i {
        background: #263a78;
    }
    .ts-menu-5 span i {
        margin-left: 22.5pt;
    }
    .ts-menu-5 span i {
        margin-bottom: 6.75pt;
    }
    [class~=ts-menu-3] {
        width: 70%;
    }
    .ts-menu-5 span i {
        margin-right: .5625pc;
    }
    .ts-menu-5 span i {
        margin-top: 10px;
    }
    .ts-menu-5 span i {
        font-size: 12pt;
    }
    .ts-menu-5 span i {
        cursor: pointer;
    }
    .ts-menu-5 span i {
        box-shadow: 0px 2px .041666667in rgba(0, 0, 0, .45);
    }
    .ts-menu-5 span i {
        border-radius: 35px;
    }
    .ts-menu-1 a img {
        margin-left: 21pt;
    }
    .ts-menu-1 a img {
        width: .447916667in;
    }
    .ts-menu-1 a img,
    [class~=ts-menu-3] {
        padding-left: 0pt;
    }
    [class~=ts-menu-3],
    .ts-menu-1 a img {
        padding-bottom: 0pt;
    }
    [class~=ts-menu-3],
    .ts-menu-1 a img {
        padding-right: 0in;
    }
    .ts-menu-1 a img,
    [class~=ts-menu-3] {
        padding-top: 0in;
    }
    .ts-menu-5 {
        width: 15%;
    }
    .ts-menu-5 {
        float: left;
    }
    [class~=v3-mob-top-menu] {
        display: block;
    }
    [class~=v3-top-menu] {
        display: none;
    }
    .ts-menu-1 a img {
        margin-bottom: .375pc;
    }
    .ts-menu-1 a img {
        margin-right: 21pt;
    }
    .ts-menu-1 a img {
        margin-top: .375pc;
    }
    [class~=email-tem-inn] {
        width: 100%;
    }
    [class~=ts-menu-5] span {}
}

@media screen and (min-width: 1200px) {
    [class~=ts-menu-5] {
        display: none;
    }
    [class~=ts-menu-5] {
        width: 10%;
    }
}

@media screen and (max-width: 1200px) and (min-width: 992px) {
    [class~=dir-ho-t2r] {
        padding-left: 0pc;
    }
    [class~=dir-ho-t2r] {
        padding-bottom: 1.5625pc;
    }
    [class~=dir-ho-t2r] {
        padding-right: 0pc;
    }
    [class~=dir-ho-t2r] {
        padding-top: 1.5625pc;
    }
}

@media screen and (max-width: 992px) {
    [class~=com-padd] {
        padding-top: 52.5pt;
    }
    [class~=com-padd] {
        padding-bottom: .729166667in;
    }
    [class~=mar-bot-red-0] {
        margin-bottom: 0in;
    }
    .mar-bot-red-m30 {
        margin-bottom: -22.5pt;
    }
    .pad-bot-red-40 {
        padding-bottom: 30pt;
    }
    [class~=hom-pro] {
        margin-bottom: .3125in;
    }
    .dir-ho-com-head {
        padding-left: 0in;
    }
    .dir-ho-com-head {
        padding-bottom: 50px;
    }
    .dir-ho-com-head {
        padding-right: 0px;
    }
    .dir-ho-com-head {
        padding-top: 37.5pt;
    }
    .com-padd-redu-top {
        padding-top: 0pc;
    }
    .com-padd-redu-bot {
        padding-bottom: 0px;
    }
    [class~=dir-ho-best-list-p1] img {
        height: auto;
    }
    [class~=dir-ho-dis] {
        font-size: 36pt;
    }
    [class~=tourz-top-search-form] div:nth-child(1) {
        width: 15%;
    }
    [class~=dir-ho-dis] {
        display: block;
    }
    [class~=dir-ho-dis] {
        margin-top: 6px;
    }
    [class~=dir-ho-dis] {
        padding-left: 9pt;
    }
    [class~=dir-ho-dis] {
        padding-bottom: 9pt;
    }
    [class~=dir-ho-dis] {
        padding-right: 9pt;
    }
    .dir-rib-bod a {
        display: initial;
    }
    [class~=dir-ho-dis] {
        padding-top: 9pt;
    }
    [class~=sa-home-spec] {
        background: linear-gradient(to bottom, #e8e8e8 50%, #1b2629 50%);
    }
    [class~=dir-ho-t2l] form ul,
    [class~=dir-ho-best-list] {
        margin-bottom: 3.125pc;
    }
    [class~=dir-ho-t2l] form ul {
        border-radius: 0pc;
    }
    [class~=dir-ho-best-list-sp-redu] {
        margin-bottom: 0px;
    }
    [class~=cbb3-mob-app] {
        margin-left: auto;
    }
    [class~=cbb3-mob-app] {
        margin-bottom: 0;
    }
    [class~=cbb3-mob-app] {
        margin-right: auto;
    }
    [class~=cbb3-mob-app] {
        margin-top: 0;
    }
    [class~=cbb3-mob-app] {
        width: 90%;
    }
    [class~=dir-alp-con-left] {
        padding-right: 0pc !important;
    }
    .dir-ho-t-tit h1 {
        padding-top: 0%;
    }
    [class~=dir-alp-r-list] {
        padding-bottom: .9375pc;
    }
    [class~=list-pg-lt],
    [class~=list-pg-rt],
    .lpe-com,
    [class~=dir-pr-p2-soc] {
        float: left;
    }
    [class~=dir-pr-p2-soc] {
        padding-bottom: 15pt;
    }
    [class~=list-pg-lt],
    .dir-ri-pr-pro-dec-left,
    [class~=dir-ri-pr-pro-dec-right],
    .dir-hr1,
    .lpe-com,
    [class~=pg-list-1-left],
    .pg-list-1-right,
    [class~=list-pg-rt] {
        width: 100%;
    }
    [class~=home-list-pop-desc] {
        padding-top: .15625in;
    }
    [class~=lpe-left],
    [class~=pg-list-1] {
        padding-left: 0pc;
    }
    [class~=dir-ri-pr-pro-dec-right] h3 {
        padding-top: 1.5625pc;
    }
    [class~=lpe-left],
    [class~=pg-list-1] {
        padding-bottom: 3.125pc;
    }
    [class~=pg-list-1],
    [class~=lpe-left] {
        padding-right: 0px;
    }
    [class~=lpe-left] {
        padding-top: 0pt;
    }
    [class~=tourz-top-search-form] div:nth-child(2) {
        width: 62%;
    }
    [class~=pg-list-1] {
        padding-top: 1.041666667in;
    }
    [class~=page-blog] h3 {
        padding-top: 1.25pc;
    }
    [class~=pg-list-1-left],
    .pg-list-1-right {
        padding-left: .208333333in;
    }
    .pg-list-1-right,
    [class~=list-pg-rt],
    [class~=pg-list-1-left] {
        padding-bottom: 0px;
    }
    .pg-list-1-right,
    [class~=pg-list-1-left] {
        padding-right: .208333333in;
    }
    .pg-list-1-right,
    [class~=pg-list-1-left] {
        padding-top: 0px;
    }
    [class~=pg-list-user-pro] img {
        margin-left: 45%;
    }
    [class~=pg-list-1-right-p1] {
        padding-top: .520833333in;
    }
    [class~=list-pg-rt] {
        padding-left: 0pc;
    }
    [class~=list-pg-rt] {
        padding-right: 0px;
    }
    [class~=list-pg-rt] {
        padding-top: 0pc;
    }
    [class~=list-rom-pric] {
        top: 10px;
    }
    [class~=how-com-mob-bot-space] {
        margin-bottom: 26.25pt;
    }
    [class~=con-page] {
        background: url("../images/con-bg.jpg") no-repeat left center;
    }
    [class~=tz-2-main-2],
    [class~=tz-2-main-com] span {
        text-align: left;
    }
    [class~=tz-2-main-com] span {
        display: block;
    }
    [class~=con-page] {
        background-attachment: fixed;
    }
    [class~=con-page] {
        background-size: 64%;
    }
    [class~=con-page-ri] {
        padding-left: .729166667in;
    }
    [class~=con-page-ri] {
        padding-bottom: .729166667in;
    }
    [class~=con-page-ri] {
        padding-right: .729166667in;
    }
    [class~=tz-2-main-com] img {
        margin-left: inherit;
    }
    [class~=con-page-ri] {
        padding-top: 1.354166667in;
    }
    [class~=list-spac-1] {
        margin-left: 0in;
    }
    [class~=list-spac-1] {
        margin-bottom: 0in;
    }
    [class~=list-spac-1] {
        margin-right: 0in;
    }
    [class~=list-spac-1] {
        margin-top: 0in;
    }
    [class~=tz] {
        padding-left: .520833333in;
    }
    [class~=tz] {
        padding-bottom: .520833333in;
    }
    [class~=tz-2-main-com] img {
        margin-bottom: inherit;
    }
    [class~=tz] {
        padding-right: .520833333in;
    }
    [class~=tz] {
        padding-top: 6.25pc;
    }
    .sb1,
    .tz-2-main-1 {
        width: 100%;
    }
    [class~=tz-2-main-2] {
        border-right-width: 0px;
    }
    [class~=tz-2-main-2] {
        border-right-style: solid;
    }
    [class~=tz-2-main-2] {
        border-right-color: #eaedef;
    }
    [class~=tz-2-main-2] {
        border-image: none;
    }
    [class~=tz-2-main-2] {
        padding-left: 15pt;
    }
    [class~=tz-2-main-2] {
        padding-bottom: 15pt;
    }
    [class~=tz-2-main-2] {
        padding-right: 15pt;
    }
    [class~=tz-2-main-2] {
        padding-top: 15pt;
    }
    [class~=tab-menu] {
        display: inline-block;
    }
    [class~=tab-menu] {
        color: #fff;
    }
    [class~=tab-menu] {
        background: #0e76a8;
    }
    [class~=tab-menu] {
        padding-left: 6pt;
    }
    [class~=tab-menu] {
        padding-bottom: 3.75pt;
    }
    [class~=tab-menu] {
        padding-right: 6pt;
    }
    [class~=tab-menu] {
        padding-top: 3.75pt;
    }
    [class~=tab-menu] {
        cursor: pointer;
    }
    [class~=tab-menu] {
        font-size: 18px;
    }
    [class~=tab-menu] {
        border-radius: 1.5pt;
    }
    [class~=sb2-1],
    .sb1 {
        position: fixed;
    }
    [class~=sb2-1],
    .sb1 {
        top: 0in;
    }
    [class~=v3-list-ql],
    [class~=tab-hide] {
        display: none;
    }
    [class~=sb2-1] {
        width: 180pt;
    }
    [class~=sb2-1] {
        height: 100%;
    }
    [class~=tz-2-main-com] img {
        margin-right: inherit;
    }
    [class~=sb2-1] {
        box-shadow: 10px 3.125pc 6.25pc rgba(0, 0, 0, .8);
    }
    [class~=sb2-1] {
        z-index: 9999;
    }
    [class~=sb2-1] {
        left: -3.645833333in;
    }
    [class~=sb2-1] {
        overflow: scroll;
    }
    [class~=tz-invo-full1],
    [class~=sb2-2] {
        width: 100%;
    }
    [class~=sb2-2] {
        padding-left: 30pt;
    }
    [class~=sb2-2] {
        padding-bottom: 30pt;
    }
    [class~=tz-2-main-com] img {
        margin-top: inherit;
    }
    [class~=sb2-2] {
        padding-right: 30pt;
    }
    [class~=sb2-2] {
        padding-top: 30pt;
    }
    [class~=sb2-2] {
        margin-left: 0px;
    }
    [class~=sb1-1] {
        padding-left: 15px;
    }
    [class~=sb1-1] {
        padding-bottom: 15px;
    }
    [class~=sb1-1] {
        padding-right: 15px;
    }
    [class~=sb1-1] {
        padding-top: 15px;
    }
    [class~=tz-invo-full] {
        padding-left: 0in;
    }
    [class~=tz-invo-full] {
        padding-bottom: 0in;
    }
    [class~=tz-invo-full] {
        padding-right: 0in;
    }
    [class~=tz-invo-full] {
        padding-top: 0in;
    }
    [class~=tz-invo-full1] {
        margin-left: 0pt;
    }
    [class~=tz-invo-full1] {
        margin-bottom: 0pt;
    }
    [class~=tz-invo-full1] {
        margin-right: 0pt;
    }
    [class~=tz-invo-full1] {
        margin-top: 0pt;
    }
    [class~=v4-pril-inn] {
        margin-bottom: 26.25pt;
    }
    .v4-pril-inn-bot-0 {
        margin-bottom: 0px;
    }
    .log-in-pop {
        width: 80%;
    }
    [class~=logo] img {
        width: 78%;
    }
    [class~=tourz-top-search-form] div:nth-child(3) {
        width: 15%;
    }
    [class~=cat-v2-hom-list] ul li {
        width: 33.33%;
    }
}

@media screen and (max-width: 767px) {
    .cbb3-mob-app {
        margin-left: auto;
    }
    .cbb3-mob-app {
        margin-bottom: 0;
    }
    [class~=dir-pr-p1] ul li {
        width: 100% !important;
    }
    .cbb3-mob-app {
        margin-right: auto;
    }
    .cbb3-mob-app {
        margin-top: 0;
    }
    [class~=tourz-search-form] div:nth-child(1),
    [class~=dir-get-app] ul {
        width: 100%;
    }
    [class~=dir-get-app] ul {
        padding-left: 0in;
    }
    [class~=dir-pr-p2] ul li {
        padding-left: 2.1875pc;
    }
    .cbb3-mob-app,
    .dir-get-app ul li:nth-child(2) {
        width: 80%;
    }
    .dir-mob-app-size {
        width: 80% !important;
    }
    [class~=dir-pr-p2] ul li {
        padding-bottom: .625pc;
    }
    [class~=lpe-com-main],
    [class~=dir-ho-t-sp] {
        padding-left: 0in;
    }
    .dir-ho-t-tit h1 {
        font-size: 28px;
    }
    [class~=dir-ho-tr],
    [class~=dir-ho-t2l] form ul li:nth-child(2) {
        display: none;
    }
    [class~=dir-ho-t-sp] {
        padding-bottom: 1.041666667in;
    }
    [class~=lpe-com-main],
    [class~=dir-ho-t-sp] {
        padding-right: 0pc;
    }
    [class~=dir-ho-t-sp] {
        padding-top: 37.5pt;
    }
    [class~=dir-hr1] {
        text-align: center;
    }
    [class~=dir-hr1] {
        width: 90%;
        padding-top: 10%;
    }
    [class~=dir-pr-p2] ul li {
        padding-right: .104166667in;
    }
    [class~=dir-pr-p1-rev],
    [class~=lp-ur-all-right] {
        float: left;
    }
    [class~=dir-pr-p1-rev] {
        margin-top: 1.5625pc;
    }
    [class~=dir-pr-ri-pro] {
        margin-bottom: 25px;
    }
    [class~=dir-ho-tl] {
        padding-top: 26.25pt;
    }
    [class~=dir-ho-t2l] form ul li:nth-child(1) {
        width: 75%;
    }
    [class~=hom-pro] {
        margin-bottom: .3125in;
    }
    [class~=sea-drop-1] {
        width: 96%;
    }
    [class~=dir-ho-t2l] form ul li:nth-child(3) {
        width: 25%;
    }
    [class~=dir-pr-p1] ul {
        padding-bottom: .208333333in;
    }
    [class~=dir-pr-p2] ul li {
        padding-top: .104166667in;
    }
    [class~=lpe-com-main] {
        width: 90%;
    }
    [class~=lpe-com-main] {
        padding-bottom: 3.125pc;
    }
    [class~=ts-menu-1] a img,
    .dir-ho-tl ul {
        display: table;
    }
    [class~=dir-v2-ho-t2l] form ul li:nth-child(1) {
        width: 80%;
    }
    [class~=ts-menu-5] span i {
        margin-left: .114583333in;
    }
    [class~=lpe-com-main] {
        padding-top: 3.125pc;
    }
    [class~=carousel] {
        height: auto;
    }
    [class~=tourz-search-form] div:nth-child(2),
    .tz-l,
    .tz-2,
    [class~=lp-ur-all-right],
    .tourz-search-form div:nth-child(3),
    [class~=con-page-ri],
    .lp-ur-all-left,
    [class~=tourz-top-search-form] div:nth-child(2) {
        width: 100%;
    }
    [class~=dir-v2-ho-t2l] form ul li:nth-child(2) {
        width: 20%;
    }
    [class~=dir-v2-ho-t2l] form ul li:nth-child(2) {
        display: block;
    }
    [class~=top-search] form ul li:nth-child(1) {
        width: 80%;
    }
    .lp-ur-all-left {
        border-right-width: 0pc;
    }
    .lp-ur-all-left {
        border-right-style: solid;
    }
    [class~=ts-menu-5] span i {
        margin-bottom: .114583333in;
    }
    .dir-ho-tl ul {
        margin-left: auto;
    }
    [class~=ts-menu-5] span i {
        margin-right: .114583333in;
    }
    .lp-ur-all-left {
        border-right-color: #6b7f8a;
    }
    .lp-ur-all-left {
        border-image: none;
    }
    .lp-ur-all-left {
        padding-right: 0px;
    }
    .dir-ho-tl ul {
        margin-bottom: 0;
    }
    .dir-ho-tl ul {
        margin-right: auto;
    }
    .dir-ho-tl ul {
        margin-top: 0;
    }
    [class~=lp-ur-all-right] {
        padding-left: 0in;
    }
    [class~=lp-ur-all-right] {
        padding-bottom: .125pc;
    }
    [class~=lp-ur-all-right] {
        padding-right: 15pt;
    }
    [class~=lp-ur-all-right] {
        padding-top: 1.5625pc;
    }
    [class~=ts-menu-5] span i {
        margin-top: .114583333in;
    }
    .page-about-count {
        border-bottom-width: .75pt;
    }
    [class~=top-search] form ul li:nth-child(2) {
        width: 20%;
    }
    [class~=dir-pop-body] form {
        padding-left: 30px;
    }
    .page-about-count {
        border-bottom-style: solid;
    }
    .page-about-count {
        border-bottom-color: #3e5263;
    }
    [class~=ts-menu-1] a img {
        width: 40px;
    }
    [class~=ts-menu-1] a img {
        margin-left: auto;
    }
    .tourz-top-search-form div:nth-child(1),
    [class~=tourz-top-search-form] div:nth-child(3) {
        display: none;
    }
    [class~=ts-menu-1] a img {
        margin-bottom: .625pc;
    }
    [class~=ts-menu-1] a img {
        margin-right: .625pc;
    }
    .page-about-count {
        border-image: none;
    }
    .page-about-count {
        border-right-width: 0pt;
    }
    .page-about-count {
        border-right-style: solid;
    }
    [class~=ts-menu-1] a img {
        margin-top: .625pc;
    }
    .page-about-count {
        border-right-color: #3e5263;
    }
    .page-about-count {
        padding-bottom: .208333333in;
    }
    .page-about-count {
        padding-top: .75pc;
    }
    .page-about-count-no-bor {
        border-bottom-width: 0pc;
    }
    .page-about-count-no-bor {
        border-bottom-style: solid;
    }
    .page-about-count-no-bor {
        border-bottom-color: #3e5263;
    }
    [class~=dir-pop-body] form {
        padding-bottom: 18.75pt;
    }
    .page-about-count-no-bor {
        border-image: none;
    }
    [class~=list-enqu-btn] ul li {
        width: 50%;
    }
    .page-about-count-no-bor {
        padding-bottom: 10px;
    }
    [class~=con-page-ri] {
        padding-left: 37.5pt;
    }
    [class~=tz-3],
    .dir-get-app ul li:nth-child(3),
    [class~=list-number] ul li {
        width: 100%;
    }
    [class~=con-page-ri] {
        padding-bottom: 37.5pt;
    }
    [class~=con-page-ri] {
        padding-right: 37.5pt;
    }
    [class~=con-page-ri] {
        padding-top: 6.25pc;
    }
    .pricing {
        margin-top: 1.875pc;
    }
    [class~=foot-sec2] {
        padding-top: 0in;
    }
    [class~=dir-pop-body] {
        padding-left: .3125in !important;
    }
    [class~=dir-pop-body] {
        padding-bottom: 15pt !important;
    }
    [class~=dir-pop-body] {
        padding-right: 1.875pc !important;
    }
    [class~=dir-pop-body] {
        padding-top: .364583333in !important;
    }
    [class~=dir-pop-body] {
        border-bottom-width: .625pc;
    }
    footer h4 {
        margin-top: 18pt;
    }
    [class~=dir-get-app] ul li:nth-child(1) {
        width: 20%;
    }
    [class~=dir-pop-body] {
        border-bottom-style: solid;
    }
    [class~=dir-pop-body] {
        border-bottom-color: #263b57;
    }
    [class~=dir-pop-body] {
        border-image: none;
    }
    [class~=hom-cre-acc-right] form,
    [class~=tz] {
        padding-left: .260416667in;
    }
    [class~=tz] {
        padding-bottom: .260416667in;
    }
    [class~=tz] {
        padding-right: .260416667in;
    }
    [class~=tz] {
        padding-top: 1.041666667in;
    }
    .tz-2 {
        margin-right: 0pt;
    }
    .tz-2 {
        margin-left: 0in;
    }
    .tz-2,
    [class~=tz-3] {
        margin-top: 15pt;
    }
    .mob-hide,
    [class~=v3-mob-m-2] ul li:nth-child(2),
    [class~=log-in-pop-left],
    .v3-mob-m-2 ul li:nth-child(1) {
        display: none;
    }
    [class~=sb1-1] {
        padding-left: .9375pc;
    }
    [class~=sb1-1] {
        padding-bottom: .104166667in;
    }
    [class~=sb1-1] {
        padding-right: .9375pc;
    }
    [class~=sb1-1] {
        padding-top: .104166667in;
    }
    [class~=tz-regi-form] {
        width: 85%;
    }
    [class~=tz-regi-form] {
        padding-left: 2.5pc;
    }
    [class~=tz-regi-form] {
        padding-bottom: 2.5pc;
    }
    [class~=lp-ur-all-right] p span {
        font-size: .208333333in;
    }
    [class~=tz-regi-form] {
        padding-right: 2.5pc;
    }
    [class~=tz-regi-form] {
        padding-top: 2.5pc;
    }
    [class~=lp-ur-all-right] p span {
        margin-right: 7.5pt;
    }
    [class~=tz-regi-form] {
        margin-bottom: 50px;
    }
    .cat-v2-hom-list ul li {
        width: 50%;
    }
    [class~=tz-regi-form] {
        margin-top: 50px;
    }
    [class~=dir-pop-body] form {
        padding-right: 30px;
    }
    [class~=tz-invo-full] {
        padding-left: 0pt;
    }
    [class~=tz-invo-full] {
        padding-bottom: 0pt;
    }
    [class~=tz-invo-full] {
        padding-right: 0pt;
    }
    [class~=tz-invo-full] {
        padding-top: 0pt;
    }
    [class~=tz-invo-full1],
    [class~=log-in-pop-right] {
        width: 100%;
    }
    [class~=tz-invo-full1] {
        margin-left: 0in;
    }
    [class~=tz-invo-full1] {
        margin-bottom: 0in;
    }
    [class~=tz-invo-full1] {
        margin-right: 0in;
    }
    [class~=dir-pop-body] form {
        padding-top: 30px;
    }
    [class~=tz-invo-full1] {
        margin-top: 0in;
    }
    [class~=hom-cre-acc-right] form {
        padding-bottom: .75pc;
    }
    [class~=hom-cre-acc-right] form {
        padding-right: 25px;
    }
    [class~=hom-cre-acc-right] form {
        padding-top: .75pc;
    }
    [class~=tourz-search-form] div {
        margin-bottom: .9375pc;
    }
    [class~=dir-ho-tr] ul li a {
        font-size: 14px;
    }
}

@media screen and (max-width: 480px) {
    [class~=l_scroll] {
        height: 2.395833333in;
    }
    [class~=l_scroll] {
        overflow: auto;
    }
    [class~=l_scroll],
    [class~=soc-login] ul li,
    .list-enqu-btn ul li,
    .cat-v2-hom-list ul li,
    [class~=dir-hpb] ul li {
        width: 50%;
    }
    [class~=dir-ho-tr] ul li a {
        font-size: 12px !important;
    }
    [class~=dir-ho-tr] ul li a {
        padding-left: 3.75pt;
    }
    [class~=l_scroll],
    [class~=affix] {
        position: relative !important;
    }
    [class~=affix] {
        top: 0pt !important;
    }
    [class~=dir-ho-tr] ul li a {
        padding-bottom: .072916667in;
    }
    [class~=dir-ho-t2l] form ul li:nth-child(1),
    .dir-ho-t2l form ul li:nth-child(3) {
        width: 100% !important;
    }
    [class~=dir-ho-tr] ul li a {
        padding-right: 3.75pt;
    }
    .dir-v2-ho-t2l form ul li:nth-child(2),
    [class~=f_sub_sub],
    .f_sub_mail,
    [class~=l_show_rate_l] img {
        width: 100%;
    }
    [class~=f_sub_sub] {
        margin-top: 10px;
    }
    [class~=dir-ho-tr] ul li a {
        padding-top: .072916667in;
    }
    .lr-user-wr-con {
        width: 85%;
    }
}

@media screen and (min-width: 767px) {
    [class~=hasimg] {}
    [class~=hasimg] img {
        width: 100%;
    }
}